body {
width:100%;
text-align:center;
margin:0;
background-color:#fff;
background-image:url(../../im/fond.jpg); 
background-repeat:repeat-x;
}

* {
font-family:verdana, arial, sans-serif;
font-size:11px;
text-decoration:none;
color:#000;
text-align:left;
}

.titre_adr {
font-family: verdana, arial, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;
color: #fff;
}

.adr {
font-family:verdana, arial, sans-serif;
font-size:12px;
text-decoration:none;
text-align:left;
color: #030550;
}

.titre {
font-family:verdana, arial, sans-serif;
font-size:17px;
font-weight:700;
text-decoration:none;
color: #9d5525;
text-align:left;

}

.texte_referencement {
font-family: verdana, arial, sans-serif;
font-size: 1px;
color: white;
display: none;
}

.footer {
font-family:verdana, arial, sans-serif;
font-size:11px;
text-decoration:none;
color:#fff;
}


.footer:link {
font-family:verdana, arial, sans-serif;
font-size:11px;
text-decoration:none;
color:#fff;
}

.footer:visited {
color:#fff;
}

.footer:hover {
text-decoration:underline;
color:#fff;
}

img {
border:none;
}

#header {
width:800px;
height:105px;
position: relative;
background-image: url(../../im/header.jpg);
background-repeat:no-repeat;
text-align: center;
margin-left: auto;
margin-right: auto;
}

#menu {
z-index:5;
text-align: left;
width:218px;
height: 180px;
position: absolute;
top: 0px;
left:9px;
}

#menu a {
font-family: verdana, arial, sans-serif;
font-size: 16px;
font-weight: bold;
text-decoration: none;
color: #c4997d;
}

#menu a:hover {
font-family: verdana, arial, sans-serif;
font-size: 16px;
font-weight: bold;
text-decoration: none;
color: #713208;
}

/*
#accueil img {display: none;} 
#accueil {
position:absolute;
top: 0px;
left: 0px;
display: block;
height: 36px;
width: 218px;
background-image: url(accueil_off.jpg);
}
#accueil:hover {
position: absolute;
top: 0px;
display: block;
height: 36px;
width: 218px;
background-image: url(accueil_on.jpg);
}

#chauffage img {display: none;} 
#chauffage {
position: absolute;
top: 36px;
left:0px;
display: block;
height: 36px;
width: 218px;
background-image: url(chauffage_off.jpg);
}
#chauffage:hover {
position: absolute;
top: 36px;
display: block;
height: 36px;
width: 218px;
background-image: url(chauffage_on.jpg);
}

#sanitaire img {display: none;} 
#sanitaire {
position: absolute;
top: 72px;
left: 0px;
display: block;
height: 36px;
width: 218px;
background-image: url(sanitaire_off.jpg);
}
#sanitaire:hover {
position: absolute;
top: 72px;
display: block;
height: 36px;
width: 218px;
background-image: url(sanitaire_on.jpg);
}

#partenaires img {display: none;} 
#partenaires {
position: absolute;
top: 108px;
left: 0px;
display: block;
height: 36px;
width: 218px;
background-image: url(partenaires_off.jpg);
}
#partenaires:hover {
position: absolute;
top: 108px;
display: block;
height: 36px;
width: 218px;
background-image: url(partenaires_on.jpg);
}

#contact img {display: none;} 
#contact {
position: absolute;
top: 144px;
left: 0px;
display: block;
height: 36px;
width: 218px;
background-image: url(contact_off.jpg);
}
#contact:hover {
position: absolute;
top: 144px;
display: block;
height: 36px;
width: 218px;
background-image: url(contact_on.jpg);
}
*/
#contenu {
position: relative;
top: 0px;
width:819px;
min-height:350px;
text-align: center;
margin-left: auto;
margin-right: auto;
}

#cache {
position:absolute;
height:0;
width:0;
overflow:hidden;
}

#modulo {
z-index:0;
position: relative;
left: 0px;
top: 0px;
height: 38px;
width:89px;
}

#descriptif {
position: relative;
left: 220px;
width:500px;
min-height: 350px;
padding:0px;
}

#titre {
position: relative;
left: -8px;
padding:0px;
}

#core {
position: relative;
top: 0px;
width:800px;
background-image: url(../../im/fond_contenu.jpg);
background-repeat:repeat-y;
text-align: center;
margin-left: auto;
margin-right: auto;
}

#footer {
z-index:5;
position:relative;
width:800px;
background-color: #000;
top:0px;
text-align: center;
color: #fff;
margin-left: auto;
margin-right: auto;
}

#foot {
z-index:5;
position:relative;
width:780px;
padding-top:3px;
text-align: left;
color: #fff;
margin-left: auto;
margin-right: auto;
}

#bottom {
z-index:5;
position:relative;
width:819px;
height:10px;
top:0px;
margin-left: auto;
margin-right: auto;
}